<?php
 
	$footer_menu_array=array();
	$footer_menu_array[] =array(
						'slug' => '2100011',
						'parent' => 0,
						'title' => 'پرسش و پاسخ',
						'url' => home_url( '/' ).'faqs'
					);
					
	$$footer_menu_array[] =array(
						'slug' => '2100021',
						'parent' => 0,
						'title' => 'تماس با ما',
						'url' => home_url( '/' ).'contact-us'
					);
	
	$footer_menu_array[] =array(
						'slug' => '2100031',
						'parent' => 0,
						'title' => 'درباره ما',
						'url' => home_url( '/' ).'about-me'
					);		
						
	
	$footer_menu_name  = 'منو در پاورقی';
	$footer_menu = get_term_by( 'slug', $footer_menu_name, 'nav_menu' );
	
	if(empty($footer_menu)){
		$footer_menu_id = wp_create_nav_menu($footer_menu_name);
		$footer_menu=array(array(
						'location' => false,
						'name' => $footer_menu_name,
						'slug' => 'footer-menu',
						'items' =>  $footer_menu_array,
						),
					);
				
		bazinewsdemoimport_menu_import_json($footer_menu);
		echo $footer_menu_name .' ساخته شد <br>';

	}else{
		echo $footer_menu_name .' قبلا وجود داشت <br>';
	}
  